Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Oct 2019 00:59:59 -0400

Chat transcript

	

	Bryan Mon, 10/14/19 12:51:17 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 12:51:17 am
	
		1U colocation price needed
	
		have a few servers but obviously 1 to start
	
		looking for a better price than quadranet
	
		been a customer for years

	Bryan 12:51:41 am
	
		Hello there!

	Visitor 12:51:48 am
	
		Hi Bryan, call me Jordan please.

	Bryan 12:52:09 am
	
		Sure, please allow me a moment to check this for you Jordoan!

	Visitor 12:52:29 am
	
		Thanks!

	Bryan 12:53:21 am
	
		First I have to inform you something that the pricing on the website is only for the colocation in Los Angles.

	Visitor 12:53:31 am
	
		Ah
	
		I am looking @ NJ

	Bryan 12:54:05 am
	
		To get the pricing and since you are very good old customer, please forward me your details so that I can pass them to our sales team
	
		May I have your name, email and phone number please?

	Visitor 12:54:30 am
	
		Jordan, [email-masked], I'd rather not give my number just yet. :)

	Bryan 12:54:47 am
	
		Sure, no problem Jordan!
	
		Could you please also confirm if you need any additional hardware with this?

	Visitor 12:56:03 am
	
		No additional hardware, but what I pay @ Quadranet per server is:
	
		80$, 1U, 2 amps, 20 TB data on 1 GBPS port - 13 usable ipv4 /28

	Bryan 12:56:54 am
	
		Oh that's good. Thank you so much for your incredible patience and support!
	
		I will definitely pass these details to our sales team and they will look after your requirements and other offers.
	
		Is there anyting else apart from this Jordan?

	Visitor 12:57:58 am
	
		No thanks. I appreciate it.

	Bryan 12:58:25 am
	
		Your most welcome!

	7m 19s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com